astro py:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- Astropy v0.3 »
- Cosmological Calculations (`astropy.cosmology`) »
- kpc_proper_per_arcmin

# kpc_proper_per_arcmin

`astropy.cosmology.funcs.``kpc_proper_per_arcmin`(z, cosmo=None)

  Separation in transverse proper kpc corresponding to an arcminute at redshift `z`.

  Parameters:

  z : array_like

  > Input redshifts.

  Returns:

  d : astropy.units.Quantity

  > The distance in proper kpc corresponding to an arcmin at each input redshift.